# OpenResponsesImageGenCallCompletedType


## Values

| Name                                       | Value                                      |
| ------------------------------------------ | ------------------------------------------ |
| `RESPONSE_IMAGE_GENERATION_CALL_COMPLETED` | response.image_generation_call.completed   |